Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202303250535
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: gSLK8Mnuq+UxeD1SudtKbjUAzLmpVg3dUMt1IscJ2eA=

Name: feature.properties
SHA-256-Digest: jzdSb0mOS4i+YfL7LoingtqMxWIZvJd8GNdE3aIVi7Y=

